@import "styles/variables.scss";

.view-panel-slider-box {
  margin-bottom: 5px;
  width: 100%;
  ul {
    margin: 0;
    display: inline-block;
    width: 100%;
    li {
      display: block;
      float: left;
      width: 85px;
      height: 85px;
      border-radius: 8px;
      border: solid 1px transparent;
      margin-bottom: 15px;
      background: $lightgrey;
      margin-right: 17px;
      overflow: hidden;
      img {
        width: 100%;
        height: 100%;
      }
      &:nth-child(4n) {
        margin-right: 0;
      }
      &.show-all {
        border-radius: 8px;
        border: solid 1px #ebf0f4;
        background-color: #ffffff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: 500;
        font-size: 14px;
        color: $black;
      }
      &:hover {
        cursor: pointer;
      }
    }
  }
}
